@media only screen and (max-width: 1300px) {
    footer .footer-inner .nav-links ul.nav-links-top {
        font-size: 20px;
    }
    footer .footer-inner .nav-links ul.nav-links-top > li {
        padding-bottom: 8px;
    }
    footer .footer-inner .nav-links ul.nav-links-top ul.subpages,
    footer .footer-inner .nav-links ul.nav-links-bottom ul.subpages {
        display: none;
    }
    footer .footer-inner .nav-links ul.nav-links-bottom {
        font-size: 14px;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 1150px) {
    footer .footer-inner {
        padding-right: 0;
    }
    footer .footer-inner .nav-links {
        transform: translateX(-50%);
        position: relative;
        left: 50%;
    }
    footer .footer-inner .footer-right {
        position: relative;
        right: auto;
        width: 100%;
        top: auto;
    }
    footer .footer-inner .footer-right .footer-hours {
        margin: 15px 0;
        text-align: center;
        padding-bottom: 0;
        border-bottom: none;
    }
    footer .footer-inner ul.footer-company-info {
        display: inline-block;
        transform: translateX(-50%);
        position: relative;
        left: 50%;
    }
    footer .footer-inner .copyright {
        text-align: center;
    }
    .mailinglist-form-wrapper .mailinglist-form .input-row label {
        width: 100%;
    }
    footer .footer-inner .footer-right img.footer-kag-logo {
        display: none;
    }
    footer .footer-bottom img.footer-kag-logo {
        display: block;
        width: 140px;
    }
    
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-left {
        display: block;
        width: 100%;
        text-align: center;
        float: none; 
        margin: 0px auto 30px auto;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right {
        display: block;
        float: none;
        width: 684px;
        margin: 0px auto 0px auto;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up,
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button {
        float: left;
        margin-bottom: 0;
        width: 336px;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up {
        margin-right: 11px;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up .sign-up-text,
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-text {
        width: 296px;
    }
}


@media only screen and (max-width: 780px) {
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-left {
        width: 100%;
        float: left;
        display: inline-block;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right {
        float: none;
        width: 100%;
        max-width: 315px;
        margin: 0 auto;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up, 
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button {
        width: 100%;
        padding-right: 40px;
        position: relative;
        margin-bottom: 5px;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up .sign-up-text, 
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-text {
        width: 100%;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .member-sign-up .sign-up-button, 
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right .add-donation-button .sign-up-button {
        position: absolute;
        float: none;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links {
    	width: 100%;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links .nav-links-top {
    	width: 100%;
        padding-bottom: 0;
        border-bottom: none;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links .nav-links-bottom {
        display: none;
        padding-right: 0 !important;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li:after {
        content: '';
        padding-left: 0;
    }
    
    .nav-wrapper .nav-wrapper-inner .nav-links ul.nav-links-top li.nav-item-seperator {
        display: none;
    }
    
}

@media only screen and (max-width: 768px) {
    .exhibit-slider {
        height: 560px;
    }
    
    .exhibit-slider .exhibits .exhibit {
        padding-right: 0px;
        padding-top: 151px;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content {
        top: 0;
        right: auto;
        left: 0;
        width: 100%;
        height: 150px;
        border-left: none;
        border-bottom: 1px solid #fff;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner {
        padding: 16px 40px 16px 40px;
        text-align: left;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-name {
        font-size: 21px;
        line-height: 22px;
        display: inline-block;
        padding-bottom: 6px;
        width: 75%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        border-bottom: 2px dotted #6dc8bf;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-content-seperator {
        display: none;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-date-range {
        padding-top: 6px;
        font-size: 15px;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-kag-logo {
        top: 50%;
        transform: translateY(-50%);
        bottom: auto;
        right: 40px;
        width: 124px;
    }
    
    .upcoming-events .upcoming-event {
        float: left;
        width: 47.5%;
        margin-right: 5%;
    }
    
    .upcoming-events .upcoming-event:nth-of-type(2) {
        margin-right: 0%;
    }
    
    .upcoming-events .upcoming-event:last-of-type {
        display: none;
    }
    
    .upcoming-events .upcoming-program {
        float: left;
        width: 47.5%;
        margin-right: 5%;
    }
    
    .upcoming-events .upcoming-program:nth-of-type(2) {
        margin-right: 0%;
    }
    
    .upcoming-events .upcoming-program:last-of-type {
        display: none;
    }
    
    body.home .kag-info-block-wrapper .kag-info-block {
        padding-right: 0px;
        min-height: auto;
    }
    
    body.home .kag-info-block-wrapper .kag-info-block .kag-info-about {
        font-size: 28px;
    }
    
    body.home .kag-info-block-wrapper .kag-info-block .kag-info-contact {
        display: none;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form {
        font-size: 16px;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row label {
        font-size: 14px;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row input {
        font-size: 14px;
        padding: 6px 16px;
        top: 0;
        width: 180px;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row button {
        width: 31px;
        height: 31px;
        top: 3px;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row button i {
        font-size: 22px;
        position: relative;
        margin-left: 4px;
        color: #fff;
    }
    
    .kag-statement-wrapper .kag-statement .building-image {
        width: 100%;
        margin-right: 0;
    }
    
    .kag-statement-wrapper .kag-statement .kag-statement-inner {
        width: 100%;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 730px) {
    
    header .header-inner .interact-icons .interact-icon {
        display: none;
    }
    
    header .header-inner #main-search-form {
        display: none;
    }
    
    header .header-inner .social-media-icons {
        display: none;
    }
    
    header .header-inner .interact-icons .mobile-nav-button {
        display: inline-block;
    }
    
    footer .footer-inner .nav-links ul.nav-links-top {
        padding-bottom: 0;
        border-bottom: none;
    }
    
    footer .footer-inner .nav-links ul.nav-links-top > li {
         padding-right: 0;
         width: 100%;
         text-align: center;
    }
    
    footer .footer-inner .nav-links ul.nav-links-top > li.nav-item-seperator {
        display: none;
    }
    
    footer .footer-inner .nav-links {
        display: none;
    }
    
    footer .footer-inner ul.footer-company-info {
        margin-bottom: 20px;
    }
    footer .footer-inner ul.footer-company-info > li {
        display: block;
        padding-right: 0px;
        width: 100%;
        text-align: center;
    }
    footer .footer-inner ul.footer-company-info > li:after {
        display: none;
    }
    
}

@media only screen and (max-width: 620px) {
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-name {
        width: 100%;
    }
    
    .exhibit-slider {
        height: 480px;
    }
    
    .exhibit-slider .exhibits .exhibit {
        padding-right: 0px;
        padding-top: 121px;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content {
        top: 0;
        right: auto;
        left: 0;
        width: 100%;
        height: 120px;
        border-left: none;
        border-bottom: 1px solid #fff;
    }
    
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .current-exhibit {
        display: none;
    }
    .exhibit-slider .exhibits .exhibit .exhibit-content .exhibit-content-inner .exhibit-kag-logo {
        display: none;
    }
    
    body.home #page .section-wrapper .upcoming-events {
        width: 100%;
    }
    
    .upcoming-events .upcoming-event:last-of-type {
        display: inline-block;
    }
    
    .upcoming-events .upcoming-event {
        float: left;
        width: 100%;
        box-sizing: border-box;
        padding: 0 102px 0 0;
        margin-right: 0%;
        position: relative;
        border-bottom: 3px solid #fff;
        background-color: #eeece8;
        overflow: hidden;
    }
    .upcoming-events .upcoming-event .event-type {
        display: none;
    }
    .upcoming-events .upcoming-event .event-image {
        width: 100px;
        padding-bottom: 100px;
        border-bottom: none;
        border-left: 3px solid #fff;
        position: absolute;
        top: 0;
        right: 0;
    }
    .upcoming-events .upcoming-event .event-info {
        width: 100%;
        padding: 14px 6%;
        box-sizing: border-box;
        background-color: none;
    }
    
    .upcoming-events .upcoming-program:last-of-type {
        display: inline-block;
    }
    
    .upcoming-events .upcoming-program {
        float: left;
        width: 100%;
        box-sizing: border-box;
        padding: 0 102px 0 0;
        margin-right: 0%;
        position: relative;
        border-bottom: 3px solid #fff;
        background-color: #eeece8;
        overflow: hidden;
    }
    .upcoming-events .upcoming-program .program-type {
        display: none;
    }
    .upcoming-events .upcoming-program .program-image {
        width: 100px;
        padding-bottom: 100px;
        border-bottom: none;
        border-left: 3px solid #fff;
        position: absolute;
        top: 0;
        right: 0;
    }
    .upcoming-events .upcoming-program .program-info {
        width: 100%;
        padding: 14px 6%;
        box-sizing: border-box;
        background-color: none;
    }
    
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row input,
    body.home .mailinglist-form-wrapper .mailinglist-form .input-row button {
        width: 100%;
        margin-bottom: 5px;
    }
    
}

@media only screen and (max-width: 600px) {
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-left {
        display: none;
    }
    .nav-wrapper .nav-wrapper-inner .nav-wrapper-inner-right {
        float: none;
        margin: 0px auto;
    }
}

@media only screen and (max-width: 500px) {
    header .header-inner .social-media-icons {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .full-nav-wrapper .full-nav-wrapper-inner .nav-links {
        width: 100%;
    }
    
    .full-nav-wrapper .full-nav-wrapper-inner .nav-links ul.nav-links-top li {
        display: block;
        text-align: center;
    }
    
    .full-nav-wrapper .full-nav-wrapper-inner .nav-links ul.nav-links-top li:after {
        content: '';
        padding-left: 0px;
    }
    
    header .header-inner a.title-logo {
        font-size: 15px;
    }
    header .header-inner a.title-logo span {
        font-family: "Avenir_Book_1";
        font-size: 22px;
    }
    
    body.home .kag-info-block-wrapper .kag-info-block .kag-info-about {
        font-size: 22px;
    }
}

@media only screen and (max-width: 320px) {
    
}
